report:
 -
  package: ardesia
  version: 0.8-3+b3
  architecture: amd64
  source: ardesia (= 0.8-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ardesia
      version: 0.8-3+b3
      architecture: amd64
      unsat-dependency: binutils (< 2.21.52.20110708)
     
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: asterisk-espeak
  version: 0.1-1
  architecture: amd64
  source: asterisk-espeak (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-espeak
      version: 0.1-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: asterisk-flite
  version: 0.1~beta2-1
  architecture: amd64
  source: asterisk-flite (= 0.1~beta2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-flite
      version: 0.1~beta2-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: bzr-hg
  version: 0.2.0~bzr409-1.1
  architecture: all
  source: bzr-hg (= 0.2.0~bzr409-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: bzr-hg
      version: 0.2.0~bzr409-1.1
      architecture: all
      unsat-dependency: mercurial (< 1.9~)
     
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: evolution-mapi
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: evolution-mapi-dbg
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: evolution-mapi-dbg
         version: 0.30.3-2+b1
         architecture: amd64
         depends: evolution-mapi (= 0.30.3-2+b1)
 -
  package: glade-gnome
  version: 3.6.7-1+b1
  architecture: amd64
  source: glade-3 (= 3.6.7-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: glade-gnome
      version: 3.6.7-1+b1
      architecture: amd64
      unsat-dependency: glade (= 3.6.7-1+b1)
     
 -
  package: haskell-platform
  version: 2011.2.0.1.2
  architecture: all
  source: haskell-platform (= 2011.2.0.1.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: haskell-platform
      version: 2011.2.0.1.2
      architecture: all
      unsat-dependency: ghc (< 7.0.3+)
     
 -
  package: haskell-platform-prof
  version: 2011.2.0.1.2
  architecture: all
  source: haskell-platform (= 2011.2.0.1.2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: haskell-platform
      version: 2011.2.0.1.2 < .
      architecture: dummy
      equivs: = 2011.2.0.1.2
      source: haskell-platform (= 2011.2.0.1.2 < .)
      unsat-conflict: Source conflict (src/haskell-platform/2011.2.0.1.2) (!= 2)
     pkg2:
      package: haskell-platform-prof
      version: 2011.2.0.1.2
      architecture: all
      source: haskell-platform (= 2011.2.0.1.2)
     depchain1:
      -
       depchain:
        -
         package: haskell-platform-prof
         version: 2011.2.0.1.2
         architecture: all
         depends: haskell-platform
 -
  package: libevent-loop-ruby
  version: 0.3-4
  architecture: all
  source: ruby-event-loop (= 0.3-4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-event-loop
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: libevent-loop-ruby (< 0.3.3-4~)
     pkg2:
      package: libevent-loop-ruby
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
     depchain1:
      -
       depchain:
        -
         package: libevent-loop-ruby
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3-4 < . < 0.3.3-4~
      architecture: dummy
      equivs: = 0.3-4
      source: ruby-event-loop (= 0.3-4 < . < 0.3.3-4~)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3.3-4~ < .
      architecture: dummy
      equivs: = 0.3.3-4~
      source: ruby-event-loop (= 0.3.3-4~ < .)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
 -
  package: libevent-loop-ruby1.8
  version: 0.3-4
  architecture: all
  source: ruby-event-loop (= 0.3-4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-event-loop
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: libevent-loop-ruby1.8 (< 0.3.3-4~)
     pkg2:
      package: libevent-loop-ruby1.8
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
     depchain1:
      -
       depchain:
        -
         package: libevent-loop-ruby1.8
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby1.8
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3-4 < . < 0.3.3-4~
      architecture: dummy
      equivs: = 0.3-4
      source: ruby-event-loop (= 0.3-4 < . < 0.3.3-4~)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby1.8
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby1.8
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3.3-4~ < .
      architecture: dummy
      equivs: = 0.3.3-4~
      source: ruby-event-loop (= 0.3.3-4~ < .)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby1.8
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
 -
  package: libexchangemapi-1.0-dev
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libexchangemapi-1.0-dev
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: evolution-data-server-dev (< 2.31)
     
 -
  package: lush
  version: 1.2.1-9+cvs20110227+b5
  architecture: amd64
  source: lush (= 1.2.1-9+cvs20110227)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lush
      version: 1.2.1-9+cvs20110227+b5
      architecture: amd64
      unsat-dependency: binutils (< 2.21.52.20110708)
     
 -
  package: mozvoikko
  version: 1.0-5
  architecture: amd64
  source: mozvoikko (= 1.0-5)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.0-5
      architecture: amd64
      source: mozvoikko (= 1.0-5)
      unsat-conflict: iceweasel (>= 3.7)
     pkg2:
      package: iceweasel
      version: 5.0-4
      architecture: amd64
      source: iceweasel (= 5.0-4)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.0-5
         architecture: amd64
         depends: iceweasel (>= 3)
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.0-5
      architecture: amd64
      source: mozvoikko (= 1.0-5)
      unsat-conflict: iceweasel (>= 3.7)
     pkg2:
      package: iceweasel
      version: = 5.99
      architecture: dummy
      equivs: 5.0-4 < . < 5.99
      source: iceweasel (= = 5.99)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.0-5
         architecture: amd64
         depends: iceweasel (>= 3)
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.0-5
      architecture: amd64
      source: mozvoikko (= 1.0-5)
      unsat-conflict: iceweasel (>= 3.7)
     pkg2:
      package: iceweasel
      version: 5.99 < .
      architecture: dummy
      equivs: 
      source: iceweasel (= 5.99 < .)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.0-5
         architecture: amd64
         depends: iceweasel (>= 3)
 -
  package: mutrace
  version: 0.2.0-1+b3
  architecture: amd64
  source: mutrace (= 0.2.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mutrace
      version: 0.2.0-1+b3
      architecture: amd64
      unsat-dependency: binutils (< 2.21.52.20110708)
     
 -
  package: opensync-plugin-barry
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: opensync-plugin-barry-dbg
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry-dbg
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: python-kde4-dev
  version: 4:4.4.5-7
  architecture: all
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-kde4-dev
      version: 4:4.4.5-7
      architecture: all
      unsat-dependency: python-kde4 (= 4:4.4.5-7)
     
 -
  package: trac-ja-resource
  version: 0.11.5.ja1-1
  architecture: all
  source: trac-ja-resource (= 0.11.5.ja1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: trac-ja-resource
      version: 0.11.5.ja1-1
      architecture: all
      unsat-dependency: trac (< 0.12)
     
 
total-packages: 79163
broken-packages: 21
